# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 10:15:52 UTC 2016
pkgname = electron
pkgver = 0.36.2-1
pkgdesc = Framework for writing cross-platform desktop applications using JavaScript, HTML and CSS.
url = https://github.com/atom/electron
builddate = 1453025752
packager = Unknown Packager
size = 101089280
arch = x86_64
license = MIT
replaces = atom-shell
depend = libgcrypt15
depend = libnotify
depend = gconf
depend = alsa-lib
depend = nss
depend = libxtst
depend = gtk2
depend = libgnome-keyring
optdepend = nodejs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
